BODY {
	color: black;
	background-color: #f8F8F8;

	padding-left: 6%;
	padding-top: 2%;
	padding-right: 4%;
/*	border: 1px solid #333366;
	border-left-width: 1em;
	border-right-width: 1em;	
	border-bottom-width:0.3em;
	border-top-width: 0.3em;*/
}
/*
.bigtitle {
	font-size: 2.5em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	margin-left: 0%;
	width: 35%;
	margin-right: 30px;
	margin-bottom: 20px;
	padding-bottom:15px;
	margin-top: 20px;
	color:#666699;
	text-align: left;
	border:0;
	border-bottom: 3px solid #8888cc;
	letter-spacing:0.04em;
	float:left;
}
*/
h1, .bigtitle {
	font-size: 1.3em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	margin-bottom:0.6em;
	
	padding:10px 0 10 20px;
	color:#6666bb;
	text-align: center;
	border:0;
/*	border-left: 3px solid #555599;*/
	letter-spacing:.15em;

	
/*
	font-size: 120%;
	color: white;
	letter-spacing:0.05em;
	padding: 12px 8px 4px 8px ;
	text-align: center;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	border:0;
	background-image: url(bluebg.gif);
	background-position: top;
	background-repeat: repeat-x;
	text-shadow:#000066;
	margin-left: -5%;
	margin-right: -5%;	*/
	/*
	font-size: 120%;
	color: #003399;
	letter-spacing:0.05em;
	padding: 12px 8px 4px 8px ;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	border: 2px solid #0099CC;
	margin-left:-50px;
	margin-top:5%;
	padding-left: 15px;
	border-right-width:0;
	border-bottom: 4px solid #006699;	
	border-top-width:0;			
	background-color: #EEF1F6;*/
}

h2, .heading2 {
	letter-spacing: 0.07em;
	font-size: 100%;
	font-weight: bold;
	border-bottom: 3px solid #0066CC;
	border-bottom-width: 3px;	
	border-top: 0px;
	border-top-width: 0px;
	color: #003399;
	padding: 10px 25px 5px 20px;
	margin-top: 2em;
	margin-right: 2em;
	padding-right: 1em;
	padding-left: 1em;
	margin-bottom: 0em;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h3 {
	font-weight : bold;
	font-style: italic;
	color: #606060;
	letter-spacing: normal;
	
	font-size : 90%;
	padding-top: 1em;
	margin-bottom: 0;	
}

h4 {
	font-weight : normal;
	font-style: italic;
	color: #808080;	
	font-size : 90%;
	padding-top: 1em;
	margin-bottom: 1em;	
}

/*
.heading2 {
	text-align: center;
	letter-spacing: 0.07em;
	font-size: 100%;
	font-weight: bold;
	border-top: 0;
	border-bottom: 2px dotted gray;
	border-bottom-width: 2px;	
	padding: 10px 120px 0px 30px;
	margin-bottom: 0;
	margin-right: 30%;
	text-align: left;
}*/

blockquote {
	padding-left: 5%;
}

.advanced {
	margin: -10 10% 5% 10%; padding: 3px;
	font-size: 80%; text-align: justify;
	padding: 15px;
	background-color: #ECF0ea;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px #333366 dotted;
}

.inset {
	margin: 3% 10% 5% 10%; padding: 12px;
	text-align: left;
	background-color:  #e0e0f0;
	font-family:Arial, Helvetica, sans-serif;
	border: 1px dotted #dddddd;
}

.digress {
	margin: 2% 0% 2% 5%; padding: 10px;
	text-align: left;
	border: 1px dotted;
	background-color: #f0f0fa;
}

.note {
	margin: 5% 0% 5% 10%; padding: 15px;
	text-align: left;
	border: 2px dotted;
}

.firstlineindent {
	text-indent: 2em;
}

.firstlineindent0 {
	text-indent: 2em;
	margin-top: -0.5em;
}

.outdent {
	margin-left: 2em;
	text-indent: -2em;
	margin-top: 1em;
}

.outdent2 {
	margin-left: 1em;
	text-indent: -2em;
	margin-top: 1em;
}

.indent {
	margin-left: 2em;
	margin-top: 0;
	text-indent: 0%;	
}

.indent0 {
	margin-left: 2em;
	margin-top: -0.5em;
	text-indent: 0%;	
}

.indent2 {
	margin-left: 4em;
	margin-top: 0;
	text-indent: 0%;	
}

.indent3 {
	margin-left: 6em;
	margin-top: 0;
	text-indent: 0%;	
}

.indent4 {
	margin-left: 8em;
	margin-top: 0;
	text-indent: 0%;	
}

.subpar {
	padding: 0 0 0 7%;
	margin-top: 0%;
	text-indent: 0%;	
}


.equation {
	font-family: "Courier New", Courier, mono;
	padding: 3px 8px 3px 8px;
	font-weight: bolder;
	background-color: #ddddee;
	color: black;
	font-size: 85%;
	display: inline;
	white-space: nowrap;
}

.bigfirstletter:first-letter {
/*	color: #bcbcbf;
	font-size: 3em;
	margin-top:0px;

	font-family: Georgia, Times, serif;
	vertical-align: bottom;
	float: left;
	line-height:1em;
	text-transform:capitalize; font-style:normal;*/
}

.caption {
	font-size: 85%;
	background-color : #FCF8F3;
	color: black;
	font-family : "Trebuchet MS",Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 8% 5px 8%;
	border-left : 1px solid #bbbbbb;
	border-right : 2px solid #999999;
	border-bottom : 2px solid #999999;	
	padding: 10px 5px 10px 5px;
	text-align: center;
}

.main {
/*	border-bottom: 2px solid #aaaaaa;*/
	padding-bottom: 15px;
	margin-bottom: 20px;
}

.toc {
	margin-left: 5%;
	margin-right: 5%;
	background-color: #F4FFF9;
	border: 1px dotted gray;
}

dt { margin: 1em 0.5em 0.5em 0.5em; }
dd { margin: 0em 2em; }

@media print {
BODY {
	color: black;
	background-color: white;
	border:0;
	padding: 0 0 0 0;
}

}
